Budbux - i0S - Task #1735

Moveable Store Search
10/02/2019 11:15 AM - Amir Thapa Magar

Status: Verified Start date: 10/02/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

History

#1 - 10/18/2019 09:13 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 10/22/2019 10:57 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 10/22/2019 10:58 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 12/03/2019 08:22 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
